<template>
    <div class="edit-view">
        <iframe src=""></iframe>
    </div>
</template>
<script>
export default {
    name: 'MetricEdit',
    created() {},
    data() {
        return {};
    },
    methods: {}
};
</script>
<style lang="less" scoped></style>
